Bug 1913306 - unnecessary scroll bar is present on quick starts panel
Summary: unnecessary scroll bar is present on quick starts panel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: All
OS: All
low
low
Target Milestone: ---
: 4.7.0
Assignee: Abhinandan Das
QA Contact: Aritra Roy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-06 13:36 UTC by Abhinandan Das
Modified: 2021-02-24 15:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:50:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7707 0 None closed Bug 1913306: quick-start-footer 2021-01-25 09:55:38 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:50:43 UTC

Description Abhinandan Das 2021-01-06 13:36:58 UTC
Description of problem:
unnecessary scroll bar is present on quick starts panel

Version-Release number of selected component (if applicable):
4.7

How reproducible:
Visit a quick start with 'Long Heading'

Steps to Reproduce:
1. Go to the +Add page
2. From the Quick Start tile, click on view all Quick Starts
3. Click on a Quick Start with long title (2 lines long)

Actual results:
No scrollbar should be present when content fits.

Expected results:
Scrollbar is present even when content fits.

Additional info:

Comment 2 Debsmita Santra 2021-01-25 09:57:40 UTC
verified on 4.7.0-0.nightly-2021-01-22-134922

Comment 5 errata-xmlrpc 2021-02-24 15:50:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.